From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 29 August 2004<P>

maybe this is the alcohol buzz from my previous party talking but "blah blah blah blah blah" is all I hear from the last 3 posts.<BR>
<BR>
All by the same person.  Not surprisingly.<BR>
<BR>
Why the hell are you still here, jerk?
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 29 August 2004<P>

KIRK...STOP IT!!!....this dickhead eric/iwan(ker)/poo poo has never had a thought of his own, you need a brain for that; he just posts thoughts of great people, thoughts he'd never have if he lived a million years, just to upset you .....IGNORE THE LITTLE SHIT and remove his verbal droppings a.s.a.p.!!<BR>
<BR>
word 
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 29 August 2004<P>

kirk ~ isn't there a way to just block the shithead???
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 29 August 2004<P>

and don't forget...the full moon is near...
<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 29 August 2004<P>

Sorry BK, I have been up to my neck in alligators.  New question is up.
<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 29 August 2004<P>

and... similar to blah blah blah, I hear a voice that evokes Charlie Brown's teacher...  "whah, whah, whah."  <BR>
makes me glad that I don't hang on EVERY word of cack.
<HR>